.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.cf {
  *zoom: 1;
}
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
fieldset,
p,
table,
pre,
hr {
  margin-bottom: 18px;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 700;
}
.giga {
  font-size: 80px;
  line-height: 1.2;
}
.mega {
  font-size: 64px;
  line-height: 1.125;
}
.kilo {
  font-size: 48px;
  line-height: 1;
}
h1,
.alpha {
  font-size: 32px;
  line-height: 1.5;
}
h2,
.beta {
  font-size: 26px;
  line-height: 1;
}
h3,
.gamma {
  font-size: 20px;
  line-height: 1.2;
}
h4,
.delta {
  font-size: 18px;
  line-height: 1.333;
}
h5,
.epsilon {
  font-size: 16px;
  line-height: 1.5;
}
h6,
.zeta {
  font-size: 16px;
  line-height: 1.5;
}
/* Smaller-than-body-copy sizes here. */
small,
.milli {
  font-size: 12px;
  line-height: 2;
}
.mob-heading {
  font-size: 42px;
}
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 22px 0 21px;
  height: 0;
}
.subheader {
  font-weight: 100;
}
.subheading {
  font-weight: normal;
  color: #999999;
}
.page-header {
  padding-bottom: 17px;
  margin: 18px 0;
  border-bottom: 1px solid #eeeeee;
}
p {
  margin: 0 0 18px;
  font-family: "Oxygen", sans-serif;
  font-size: 14px;
  line-height: 18px;
}
p small {
  font-size: 11px;
  color: #999999;
}
.lead {
  margin-bottom: 36px;
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
}
a {
  color: #3c83b8;
  text-decoration: none;
}
a:hover {
  color: #295a7e;
  text-decoration: underline;
}
/* Lists ---------------------- */
ul,
ol {
  margin-bottom: 18px;
  list-style-position: inside;
  line-height: 1.6;
}
ul li ul,
ul li ol {
  margin-left: 20px;
  margin-bottom: 0;
}
ul.square,
ul.circle,
ul.disc {
  margin-left: 17px;
}
ul.square {
  list-style-type: square;
}
ul.square li ul {
  list-style: inherit;
}
ul.circle {
  list-style-type: circle;
}
ul.circle li ul {
  list-style: inherit;
}
ul.disc {
  list-style-type: disc;
}
ul.disc li ul {
  list-style: inherit;
}
ul.no-bullet {
  list-style: none;
}
ul.large li {
  line-height: 21px;
}
ol li ul,
ol li ol {
  margin-left: 20px;
  margin-bottom: 0;
}
dt {
  font-weight: bold;
  line-height: 17px;
}
dd {
  margin-left: 9px;
}
.dl-horizontal dt {
  float: left;
  width: 120px;
  overflow: hidden;
  clear: left;
  text-align: right;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dl-horizontal dd {
  margin-left: 130px;
}
hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #ffffff;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
.muted {
  color: #999999;
}
abbr[title] {
  cursor: help;
  border-bottom: 1px dotted #ddd;
}
abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
/* Blockquotes ---------------------- */
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 18px;
  border-left: 5px solid #eeeeee;
}
blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.5px;
}
blockquote small {
  display: block;
  line-height: 18px;
  color: #999999;
}
blockquote small:before {
  content: '\2014 \00A0';
}
blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}
blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
address {
  display: block;
  margin-bottom: 18px;
  font-style: normal;
  line-height: 18px;
}
small {
  font-size: 100%;
}
cite {
  font-style: normal;
}
code,
pre {
  padding: 0 3px 2px;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  font-size: 12px;
  color: #333333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
code {
  padding: 2px 4px;
  color: #d14;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
}
pre {
  display: block;
  padding: 8.5px;
  margin: 0 0 9px;
  font-size: 12.025px;
  line-height: 18px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
pre.prettyprint {
  margin-bottom: 18px;
}
pre code {
  padding: 0;
  color: inherit;
  background-color: transparent;
  border: 0;
}
.pre-scrollable {
  max-height: 340px;
  overflow-y: scroll;
}
